{% extends 'base.html.twig' %}

{% block title %}New Solution{% endblock %}
{% block stylesheets %}
            {{parent()}}
            {{ encore_entry_link_tags('solutionNew') }}
{% endblock %}
{% block body %}
    <h1>{% trans from "solution_create" %}solution.create{% endtrans %}</h1>

    {{ include('solution/_form.html.twig') }}

    <a href="{{ path('problem_index') }}">{% trans from 'solution_create' %} solution.back {% endtrans %}</a>
    <a href="{{ path('problem_show', {'id': problem.id}) }}">{% trans from 'solution_create' %} solution.show {% endtrans %}</a>

{% endblock %}

{% block javascripts %}
            {{ encore_entry_script_tags('solutionNew') }}
{% endblock %}
